RubyGems Navigation menu

aws-sdk-synthetics 1.2.0

Official AWS Ruby gem for Synthetics. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.2.0 - May 21, 2020 (23.5 KB)
  2. 1.1.0 - May 07, 2020 (23.5 KB)
  3. 1.0.0 - April 20, 2020 (23.5 KB)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    3eba99e2b958d854ba1493ca6d9184a071b2b913b1233497108ff8f08f5a0f70

    Total downloads 793,267

    For this version 135,931

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: